CJV31
Contributor
Contributor

VMWARE Converter 6.0 to ESXI 5.5.3 host

Hopefully just a quick question but can I use a newer version of the converter to convert a server to a ESXI 5.5.3 server? Server is 2008R2 and if I try an download the 5.5 converter it brings me to a page that I can only download 6.0 or newer. Thanks in advance

0 Kudos
4 Replies
daphnissov
Immortal
Immortal

Yes, works just fine using 6.0 to convert to a target host of 5.5.

0 Kudos
POCEH
VMware Employee
VMware Employee

Yes, it will work but if you experience an SSL problems because of TLS 1.0 disablement, you need to change the tag <sslOptions> from 123422720 to 56313856 in converter-server.xml, converter-worker.xml and converter-agent.xml, then restart services, and in converter-client.xml placed in installation folder, then restart the UI.

HTH

0 Kudos
admin
Immortal
Immortal

Depending on the selected source, you can convert it to the following destinations.

  • VMware vCenter virtual machines
    • ESX 4.0 and 4.1
    • ESXi 4.0, 4.1, 5.0, 5.1, 5.5 and 6.0
    • vCenter Server 4.0, 4.1, 5.0, 5.1, 5.5 and 6.0
0 Kudos
Gaurav_Baghla
VMware Employee
VMware Employee

Attached in an Excel with what version is supported with what ESXi and vCenter.

You can also visit VMware Product Interoperability Matrices for any inter-operability questions.

Regards Gaurav Baghla Opinions are my own and not the views of my employer. https://twitter.com/garry_14
0 Kudos